#241 Wrong signature

KeePass_1.x
closed
nobody
None
5
2014-06-07
2014-06-06
MORE
No

Hello,

I use KeePassX 0.4.3 on a USB stick on Mac OS X 10.8.5
When I start Keepass and I try to open my database and give my password, Keepass says:
'The following error occurred while loading the database: Incorrect signature'.
Keepass does not allow me to open to my database.
What do I have to do to get access to my.kdb file?

Please help!
Thanks.

Related

Support Requests (Archive): #241

Discussion

  • Dominik Reichl

    Dominik Reichl - 2014-06-06

    This tracker is for KeePass, not KeePassX.

    Best regards,
    Dominik

     
  • Dominik Reichl

    Dominik Reichl - 2014-06-06
    • status: open --> closed
     
    • MORE

      MORE - 2014-06-06

      Hi Dominik,

      sorry I didn't realize that.
      Can you tell me if and where I can put my question?

      Hope to hear from you.
      Thanks.

      More

      Op 6 jun. 2014, om 17:45 heeft "Dominik Reichl" dreichl@users.sf.net het volgende geschreven:

      status: open --> closed
      Comment:
      This tracker is for KeePass, not KeePassX.

      Best regards,
      Dominik

      [support-requests:#241] Wrong signature

      Status: closed
      Group: KeePass_1.x
      Created: Fri Jun 06, 2014 03:11 PM UTC by MORE
      Last Updated: Fri Jun 06, 2014 03:11 PM UTC
      Owner: nobody

      Hello,

      I use KeePassX 0.4.3 on a USB stick on Mac OS X 10.8.5
      When I start Keepass and I try to open my database and give my password, Keepass says:
      'The following error occurred while loading the database: Incorrect signature'.
      Keepass does not allow me to open to my database.
      What do I have to do to get access to my.kdb file?

      Please help!
      Thanks.

      Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/keepass/support-requests/241/

      To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

       

      Related

      Support Requests (Archive): #241


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks